body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}
li {
display: inline-block;
}

.image {
    background-image: url('root-vegetables.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.navbar {
    background-color: black;
    height: 50px;
}
.navbar .nav-link {
    color: white !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}
.navbar .navbar-brand {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar .navbar-toggler {
    color: white;
}
.banner {
    background-image: url('root-vegetables.jpg');
    height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
footer {
    bottom: 0;
}
h2 {
    font-weight: bold;
    text-align: center;
    margin: 20px;
    padding: 10px;
}
.text-home {
    text-align: center;
    padding: 40px;
    /* border: solid 1px black; */
}
.products {
align-items: center;
}
h1 {
    text-align: center;
    /* vertical-align: middle;
    position: relative;
    border: solid 1px white;
    background-color: rgba(171, 171, 171, 0.7);
    padding: 40px; */
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    
}
.banner h1{
    padding-top:175px;
    text-shadow: 1px 1px 5px black;
}
form {
    width: 50%;
    margin: 60px;
}
.fab {
    color: white;
}

.fas {
    color: black;
    padding: 5px;
    display: inline-block;
}

.footer {
    margin-top: 20px;
}
.right {
    justify-content: end;
}
.products{
    display: flex;
    justify-content: center;
}
.products .btn{
    font-size: 30px;
    margin-bottom: 100px;
    background-color: rgb(31, 31, 31);
    color:white;
    border:transparent;
    text-decoration: none;

}
.products .btn:hover {

    background-color: black;
    text-decoration: none;
}

#sidebar{
    text-align: right;
}
.card-img-top {
    height: 180px;
}
.icone {
    display: inline-block;
}
.card {
    margin-top: 50px;
    margin-bottom: 60px;
}
